# Secondary Y-axis options

Source: `R/apex-utils.R`
`ax_yaxis2.Rd`

Secondary Y-axis options

    ax_yaxis2(ax, ...)

## Arguments

ax | A `apexcharts` `htmlwidget` object.
... | See arguments from `ax_yaxis`.

## Value

A `apexcharts` `htmlwidget` object.

## Examples

    library(dplyr)
    data("economics_long", package = "ggplot2")

    eco <- economics_long %>%
      filter(variable %in% c("pce", "pop")) %>%
      filter(date >= "2000-01-01")

    apex(eco, aes(x = date, y = value, color = variable), type = "line") %>%
      ax_yaxis(title = list(text = "Pce")) %>%
      ax_yaxis2(opposite = TRUE, title = list(text = "Pop"))